#ping                  = 172.31.14.1
#ping                  = 172.26.1.255
#interface             = eth0
#file                  = /var/log/messages
#change                = 1407

# Uncomment to enable test. Setting one of these values to '0' disables it.
# These values will hopefully never reboot your machine during normal use
# (if your machine is really hung, the loadavg will go much higher than 25)
#max-load-1            = 24
#max-load-5            = 18
#max-load-15           = 12

# Note that this is the number of pages!
# To get the real size, check how large the pagesize is on your machine.
#min-memory            = 1
#allocatable-memory    = 1

#repair-binary         = /usr/sbin/repair
#repair-timeout        =
#test-binary           =
#test-timeout          =

watchdog-device        = /dev/watchdog5

# Defaults compiled into the binary
#temperature-device    =
#max-temperature       = 120

# Defaults compiled into the binary
#admin                 = root
#interval              = 1
#logtick               = 1
#log-dir               = /var/log/watchdog

# This greatly decreases the chance that watchdog won't be scheduled before
# your machine is really loaded
realtime               = yes
priority               = 99

# Check if rsyslogd is still running by enabling the following line
#pidfile               = /var/run/rsyslogd.pid

# timeout : 15 , 30 , 60 , 90 , 120 , 180 , 240 sec
watchdog-timeout = 120
